# == Schema Information
#
# Table name: admin_server_servers
#
#  id            :bigint           not null, primary key
#  created_by_id :integer
#  is_active     :boolean
#  name          :string
#  base_url      :string
#  secret_key    :string
#  created_at    :datetime         not null
#  updated_at    :datetime         not null
#

one:
  created_by_id: 1
  is_active: false
  base_url: MyString
  secret_key: MyString

two:
  created_by_id: 1
  is_active: false
  base_url: MyString
  secret_key: MyString
